class AddNameToHomeworkAttach < ActiveRecord::Migration
  def change
    add_column :homework_attaches, :name, :string
    add_column :homework_attaches, :description, :string
    add_column :homework_attaches, :state, :int
  end
end
